## shiprolling 1.0-3

=== debian/changelog ===
shiprolling (1.0-3) stable; urgency=low

  * no changelog

 -- George Ruinelli <george@ruinelli.ch>  Mon, 21 Jun 2010 18:05:56 +0000
