## shiprolling 1.0-4

=== debian/changelog ===
shiprolling (1.0-4) stable; urgency=low

  Moved icons into right directory and added link to project website.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 26 Jun 2010 23:05:05 +0000
