=== debian/control ===
Source: shiprolling
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shiprolling
Architecture: all
Depends: python2.5
Description: Records and visualises the ships rolling.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAQAAAAEAA6vP4YAAADF5J
 REFUeNrtW2lsVFUbfu7Slm7T6QadLmBpFUVL6UDxS0AFQYwsJS6JGBUTIxpMMAaNMcY/oKAGjFGJ
 Jn4YjSYmElCBIMpiop8KUiibihvQWmyLTmdpO9PZ7r3fj6eHO9PODJ2ZQjX4JDd35s6973nvc97t
 vKeVQiEYXV2ApuGygqIAZWWA2tUF3HUX8McfgCSNtlqXBoYBVFQAW7YAqqYBHR3A2bOjrdalhSTR
 6uXRVmS0MWwCFAUYO5bnSBQU8LjYiBzfYuGhKMC4cUN1SpuAiROBxx4Dnn0WuPVWc6BNm3iOxNKl
 PFLB7NnA2rXA6tXAHXcA2dnx7xXjFxcDDz/Mw2oFnn8eKClJnQB18AWLBXjxRUBVgV9+ARYuBA4d
 AmQZKC3l75oGeDyA3w/s2jXApEzl/H4gPx9wuwGfDxgzBigq4jPd3UA4bI51883AnDnA118DTz1F
 GVu20D8LCoC8PKCvj7JUleMLC5BlwOUCXnuNZ3EtIwPQdcDpZLDLySFRvb3UxemMznhDCMjNBcaP
 B155Bdi9mzf39ABVVRT2xBNAXR3w8cfASy8Bd9/NAd97D/jgA+D0aeC664Djx4EXXgCWL+eLer3A
 xo3A9u0R5icDX3xBS3v9deCaa0zLWLWKhDocwIYNwJkz0XoaBn9/7jlaw333AbNmkbzsbOrZ1QWs
 W0d9vv+elv3AAwz6cV3A4QDefZdCP/yQgoqLOWBGBmdr/Xpg8WJet1g4W4pCko4dA1auBCZMAO65
 B5g/n4O//TbQ1hY9lq6TnPXrgauuAr78ktazahXw7bfAsmXAgQP8brVSh0gCVNWMAQUFnKA1a2gx
 t9wC3HYbJ3PlSupVVTU0XgwhIBQC3nqLfr1mDdDYCNx5J5Xt6eGMffcdBWVmmkpJEn/fvRtoaQFO
 nODLrF0LZGUBjz7KwiMWiov5fHs7nykuBrZuBX77jeeSEl5PBEniuEeO8DmrFbjiClpiSwuwZw/1
 G1zrDCEgPx9YsIBKOJ0kJD+fLyqOWDAMWsP8+YDdDkyZQhN0uYBXX+WsXH/9oMEHXGD5cuCHH4AV
 Kziew8GgWFvLs8NBH74QdD2akNZW6tHQAMybR/0G6z8kBsgyMHcu8OSTnOFffwU++YS//fWXGUDE
 554ec8BAgC9/771k/rPPmE3sdt63Z0/0WOJZTaPVrV3LWXv5ZY7f1MTAuWEDzw5H9JiaFq2HLJty
 DQPYuROYOZOB8vRpBuVIkgAAra0wqqpgAOaRnQ3DZoNRUQEjN5fXFAXG2LE8R362WGDk51PG/v0w
 Jk2CUVYGIyeHz+XlUU5REQxJih7HYuEBwJBlGKWlvB+AYbXCqKzkWZKGjmmxxL4WKTc3F8aCBTBu
 ugnGunUwPvrIvKeqCkZrK4yYBKRylJfD2LaN53j3qKpJ6KU4rFYYGzfC+OorGLt2wZg71/xNECB1
 dGQayx+6Gp2dmedNKFkYAFQFKCoGnN1AWAMGr6t0AygbF8CU+h7s/rw05bGSRX4+fd/nA5yuAX11
 wGYL4r+bfoIaDofR9nsb2tvlKKV0nX497BWiwZeUJQx9+wF5mqajpjaE3071pFW+JgMRuCUAkmzq
 EgzpCIfDUHVdh8fjgccT/WBDA4sPl2vklPF4RLr0XZq3TwCLhUTENcRp04DCQn6225lX04WuA0uW
 AOXl/G61UvalQLx3GJYn2u0mGalClllm5+SwggMo82ITkJtLq4v3DucJsFh4U3b2xekM1dYCt98e
 nYdHyrLiQZJYjttsMfJ/JAGGQXbq61njV1WRiHhVXyoQlV2kIg0NJCAz07SKVGC3s1zOyYl4MZnj
 LV2aeEKHuEB2NglYvJhWUVcXn71kkJNDc/R4uDYAuDTWdZJjs6Uue+pUYPJk6iywcCHw4INcAifC
 eQJ03TRJWeZRVsZr6VpCXR3lNjYCb74JTJ/OJarXy3EnTULadYGikGAx3vz5DLa6TusWi6MhBIim
 gSzTJEtKKOjQIWaCggKym5GRmmKSBNxwg2nqHg/PM2aw4REK0SKE8skgJ4cvN3myuTLNyQEeeoh6
 ixrAak1AgCzTT2bOZN4vL6f5+HwUWlhIFqdNS42A8nIGv+5uLktlmfIqKvh7ezs/NzUlL/v++3mE
 QrTUqVOB6mpOpHBbvz+xG8iVlSSguhoIBhmMXK7owNHfT3eor09Owfp6mn1XF5fDR45QrqryCId5
 qGp0ABsuKioo3+ejG4mZzszkCtHtBg4fpsvFJUCWzcFFJBZ9u9xcXhNmlGzOtts5G6dOmWV1dzdQ
 WUkT/fnn9H1foLqaS97aWrbnOjs5kYEAXSxeHJPFzCgKTdTtpqK6zsZIebnZRhJFRTpwOhlP/H52
 exSF1wBmn4aG1OSKfsS117IF5/ezXXbmzFCdRc2j64AsfFNRSITbbQp0uXi9ooJW0dSUXLoS1iPa
 WUJeczP7g5rGoOt00jJqaoZHgNXKSG8Ypp5HjwJ795pNj85OEtHWxhgQCJjPFxaacUKWJLJUXc1g
 4vWaD4juj3CNyDJ2OKiooILffMPoL7bfdu6kmQplAHZ7pk0bXmVYWUnfFytWt5vN2nPn2NL/6Sdm
 MZ+PJDU28nss6z1PQE0NWdu6lTn6wAEKEKiuHtqaToS6OvbxJQk4eJBtqh07OIauk2iAY2gaFR1u
 adzURNcUfq0obLd3dtL0HQ52gRWF5DQ3R/cUGxpIvGFEFEI+H7PAqVPs3f3+O4UaBjcnJk5kkFHV
 xDs4AnPm8GVCIX6XJCoXuTECcIyOjuSCobBEIUtVY8sWnerVq0mCJHGip0832+zyYAYFGbpO0z15
 kk3R/n4+cOWVLF0TobYWePxx+vX27Yn37rxeWoAkmcGwrIypLFFxJEnc0ne7gT//THxff3902S0q
 RCDCArze6FQhy+ztO53ss+/YwetNTSThQrPv8zE4HTs2vNkNBEzily2jOyxaFH2PqpKYUIjbbZJE
 iz1x4sLyAc76jTeagb6kZICAcNj0SYBZQXSCWlroUz4f++xirSAquVgIhYB33sGQLlOiWTp0iKYp
 ytmiIqarMWPMwGuz8Y852tr4W2UlrSxeavZ6o91CUbgD1d3N74WFA4VQZ2f0np2oB8Tn3l6mmZYW
 bnnpOmt5iyX2wLIcLSMRBPnBIPDjjyTeMGhp48bRCiJT79KlXEO0t194fRLp1gAXYm+8EZ3JzltA
 f39iYUePckaPHCGDc+fyGA5cLhISC4J8VY0mTVSh4gyQmBkzOHODA14sDLYAr5fxInJtkFQhKmbW
 5TKLiXjQNNOt3O74BAjyhRkrCmc4HOYLZ2Ux6+TlMS709Q3v5ePh8GFzaz1pAgZDLGrsdtb2DQ2s
 +iSJqW3btuTk6Toj9JIlTMPC1RYtortNn86M1NFhri2SJSQUMl0NANTMzExMqbsapSWJN0ZE20yW
 gOpqBwoKejF5MrBypQUFBQaaD1owe7YD5875kZ9vwYTxJbDkDy8DCNmKAkgIwjBOo6rKAi0M2GwB
 ZKhZWLIEqKnx468/LYBRiorys5Ak4PPPKlFuMzB2bMztiCEEV1YGUF3di2DQgkAgwcZITEVPA98d
 BGbNCqKhIYT+fiA31w+v18CZVhdmaQFc/x8d+/YGcLDZk1TZLGRPmKDDWuhHY6OGs2cBp1NDXr4P
 8+YBqqJh3/EAPtzsQU1tP7KygGPH/chQceG3HyBA03WMnxDC3r0uPPJIgo2RRDh5kgsPmw2YODGI
 sjLg00+Zy7u6AH8giN5e7/AFRqC3lym3ry+MQIDm/v77wDPPsLz+6n9B+P1ebN7MJk5fnz8p+W1t
 putElcLJQJLMCCsidWGhWc2ls2QWKzuxbgDYN3j6aWD/frO09njMbfJk4HZTvtAx5SAoSebyWQSk
 yNo8VfT0UK7fz/pdpMXOTl4Xbjq4dkkVKRMgy1zluVx8YUkyl7uJqsThQlGAffv4FySxMLh6TRUp
 zZXI3V1dfPHSUqY/r5ffR2LnV5IYD+LVDyOFlCwg0vw0jc2IFStoEZoW3UdIBSM1uxeNgEgFOzqA
 zZsZBINBfk/XN+P5d+QibaSQRrgiRMkrSYwLzc3p/+W5aJfHImCkkTYBkZBlpph/EtImoKWFFZbP
 l94iZbSQ9rbE0aPRDc9/GkZkX0ZUhiP59wT/KAISNTz+7hgRAhI1PP7u+Pd/hkZbgdHGvwSMtgKj
 jX8JGG0FRhuXPQGqoph77ZfTP0+LP/2RLvd/n/8/TAy027EYLsEAAAAldEVYdGRhdGU6Y3JlYXRl
 ADIwMTAtMDYtMDVUMTY6MjM6MDQtMDQ6MDC+OeX6AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA2
 LTA1VDE2OjIyOjI1LTA0OjAwxPQ6sQAAAABJRU5ErkJggg==
