## shiprolling 1.0-5

=== debian/changelog ===
shiprolling (1.0-5) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 17:33:14 +0000
