=== debian/control ===
Source: shiprolling
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shiprolling
Architecture: all
Depends: python2.5
Description: Records and visualises the ships rolling.
