## shiprolling 1.0-6

=== debian/changelog ===
shiprolling (1.0-6) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 19:28:58 +0000
