=== debian/control ===
--- 
+++ 
@@ -9,3 +9,4 @@
 Architecture: all
 Depends: python2.5
 Description: Records and visualises the ships rolling.
+XSBC-Bugtracker: george@ruinelli.ch
