## shiprolling 1.0-7

=== debian/changelog ===
shiprolling (1.0-7) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 20:19:00 +0000
