=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Architecture: all
 Depends: python2.5
 Description: Records and visualises the ships rolling.
-XSBC-Bugtracker: george@ruinelli.ch
+XSBC-Bugtracker: mailto:george@ruinelli.ch
