=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/shiprolling" install
 	mkdir -p "$(CURDIR)/debian/shiprolling"
 
-#	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/ShipRolling.desktop" "$(CURDIR)/debian/shiprolling/usr/share/applications/hildon/ShipRolling.desktop"
-	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/48x48/hildon/ShipRolling.png"
+#	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/48x48/apps/ShipRolling.png"
+	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/40x40/apps/ShipRolling.png"
+	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/26x26/apps/ShipRolling.png"
+	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/shiprolling.desktop" "$(CURDIR)/debian/shiprolling/usr/share/applications/hildon/shiprolling.desktop"
+	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/apps/ShipRolling.png"
 	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
 	cp -a "src/opt/ShipRolling/GUI.py" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/GUI.py"
 	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
@@ -64,12 +70,6 @@
 	cp -a "src/opt/ShipRolling/Ui_Info.py" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/Ui_Info.py"
 	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
 	cp -a "src/opt/ShipRolling/main.py" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/main.py"
-	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/26x26/hildon/ShipRolling.png"
-	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/hildon/ShipRolling.png"
-	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "src/usr/share/icons/hicolor/40x40/hildon/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/40x40/hildon/ShipRolling.png"
 
 	# ======================================================
