## shiprolling 1.0-8

=== debian/changelog ===
shiprolling (1.0-8) stable; urgency=low

  Small updates.

 -- George Ruinelli <george@ruinelli.ch>  Fri, 16 Jul 2010 23:14:55 +0000
