=== debian/control ===
--- 
+++ 
@@ -9,4 +9,5 @@
 Architecture: all
 Depends: python2.5
 Description: Records and visualises the ships rolling.
+ Due the wind and waves every ship will roll once in the open waters. ShipRolling can measure and visualise the rolling of the ship with your N900.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
