## shiprolling 1.0-9

=== debian/changelog ===
shiprolling (1.0-9) stable; urgency=low

  Small updates.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 17 Jul 2010 00:49:28 +0000
