## shiprolling 1.0-10

=== debian/changelog ===
shiprolling (1.0-10) stable; urgency=low

  Corrected build script.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 17 Jul 2010 14:40:41 +0000
