## shiprolling 1.0-11

=== debian/changelog ===
shiprolling (1.0-11) stable; urgency=low

  Corrected build script.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 14 Aug 2010 21:02:41 +0000
