=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: shiprolling
 Architecture: all
-Depends: python2.5
+Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3)
 Description: Records and visualises the ships rolling.
  Due the wind and waves every ship will roll once in the open waters. ShipRolling can measure and visualise the rolling of the ship with your N900.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
