## shiprolling 1.0-13

=== debian/changelog ===
shiprolling (1.0-13) stable; urgency=low

  Updated description.

 -- George Ruinelli <george@ruinelli.ch>  Thu, 19 Aug 2010 23:50:26 +0000
