## shiprolling 1.0-14

=== debian/changelog ===
shiprolling (1.0-14) stable; urgency=low

  Updated description.

 -- George Ruinelli <george@ruinelli.ch>  Fri, 20 Aug 2010 15:03:44 +0000
