## shiprolling 1.0-17

=== debian/changelog ===
shiprolling (1.0-17) stable; urgency=low

  Updated description.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 21 Aug 2010 19:27:38 +0000
