## shiprolling 1.0-20

=== debian/changelog ===
shiprolling (1.0-20) stable; urgency=low

  Updated description.

 -- George Ruinelli <george@ruinelli.ch>  Thu, 26 Aug 2010 17:52:28 +0000
