=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Records and visualises a ship's rolling.
  Due to the wind and waves every ship will roll once in open waters. ShipRolling can measure and visualise the rolling of the ship with your N900.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
-XSBC-Maemo-Display-Name: ShipRolling
+XSBC-Maemo-Display-Name: Ship's Rolling
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
  AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
