=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,6 @@
 	mkdir -p "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/ShipRolling.png" "$(CURDIR)/debian/shiprolling/usr/share/icons/hicolor/scalable/apps/ShipRolling.png"
 	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
-	cp -a "src/opt/ShipRolling/GUI.py" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/GUI.py"
-	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
 	cp -a "src/opt/ShipRolling/GUI.ui" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/GUI.ui"
 	mkdir -p "$(CURDIR)/debian/shiprolling/opt/ShipRolling/"
 	cp -a "src/opt/ShipRolling/Info.py" "$(CURDIR)/debian/shiprolling/opt/ShipRolling/Info.py"
