## shiprolling 1.0-22

=== debian/changelog ===
shiprolling (1.0-22) stable; urgency=low

  Changed icon. Repacked for Ovi store.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 15 Nov 2010 18:32:39 +0000
