## shiprolling 1.0-23

=== debian/changelog ===
shiprolling (1.0-23) stable; urgency=low

  Changed icon. Repacked for Ovi store. Corrected version string

 -- George Ruinelli <george@ruinelli.ch>  Mon, 15 Nov 2010 19:46:06 +0000
