=== debian/control ===
Source: shiprolling
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shiprolling
Architecture: all
Depends: python2.5, python2.5-qt4-common, python2.5-qt4-gui, python2.5-qt4-core
Description: Records and visualises a ship's rolling.
 Due to the wind and waves every ship will roll once in open waters. ShipRolling can measure and visualise the rolling of the ship with your N900.
XSBC-Bugtracker: mailto:george@ruinelli.ch
XSBC-Maemo-Display-Name: Ship's Rolling
